none
pb5.0的兼容问题!!!! RRS feed

  • 问题

  • 我的操作系统为VISTA ULTIMATE,我安装好了pb5.0,并打好所有补丁,可是无法编译,按下sysgen,没有反应,看不到编译的状态指示,请问下,如何使PB5.0在vista下正常运行,谢谢!

    2008年10月2日 8:13

答案

全部回复